{
        "toggle":{
                "subtitle":"wishlist.subtitles.block.noise_box.toggle",
                "sounds":[
                        "noise_box:toggle1",
                        "noise_box:toggle2",
                        "noise_box:toggle3"
                ]
        }
}
